@charset "UTF-8";
/* CSS Document */

/* global styles */

body {
	background-color: #ccdeff;
	margin: 0;
	overfloat: hidden;
	padding: 0;
	}
	
#main-container { /*work around for sidebar bg color */
	background-color: #ffffff;
	position: relative; /* set this div position to relative so the sub container that has absolute position will extened within it and not the browser*/
	}	
	
#navigation, #footer {
	background-color: #bd0000;
	padding: 10px 20px;
	width: 900px;
	}
	
#navigation {
	height: 40px;
	padding: 10px 20px;
	width: 900px;
	}
		
		
 #footer {
	height:33px;
	line-height:33px;
	}		

#main-content {
	background-color: #ffffff;
	}

#sidebar {
float: left;
	padding: 25px 20px; 
	width: 260px;/* set position to relative in order for the z-index to be applied to this container */
	position: relative;
	/* set z-index to a high number to keep the container on top of its duplicate */
	z-index: 99;
}

#sidebar-outer {
	float: left;
	width: 300px;
	background-color: #fef2d8;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
}	
	
	
#content {
	padding: 25px 20px; 
	width: 580px;

}

/*lists */

ul.gallery li {
	display:inline;
	}


/* typography */

h1,h2,h3,h4,h5,h6 {
	color: #110259;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin: .3em 0;
	}
	
h1 {
	font-size: 1.75em;
	}	
	
h2 {
	font-size: 1.5em;
	}
	
h3 {
	font-size: 1.3em;
	}
	
h4 {
	font-size: 1em;
	}
h5 {
	font-size: 0.8em;
	}
h6 {
	font-size: 0.7em;
	}				
p {
	color: #000000;
	font-size: 1em; /* 16px */
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 22px; /* 20px */
	margin: .9em 0;
	}
	
blockquote {
	margin-left:30px;
	}
	
	blockquote p {
		font-style:italic;
	}
	
#footer p {
	font-size: .75em;
	margin: 0;
		line-height:33px;

	}
	
.caption p {
	font-size:.85em;
	line-height:normal !important;
	text-align:center;
	}		
	
.alternate { /* alternate */
	color: #ffffff;
	}		
	
	
strong {
	font-weight: bold;
	}	
	
em {font-style:italic}	

/* list */

#nav li { /* navgiation links */
	display: inline;
	padding: 15px 10px;
	}
	
#nav ul {
	display:none;
	}
	
	#nav li:hover > ul {
		display:block;
		}

#main-container ol, #main-container ul {
	xlist-style: none;
	color: #000000;
	font-size: 1em; /* 16px */
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px; /* 20px */
	margin: .9em 0;
	margin-left:50px;
}	
	
/*tables */

#gallery img {
width:280px !important;
height:auto;
}
	
/* links */

a img {
	border: none;
	}

#nav a, a:visited {
	color: #ffffff;
	font-size: 1.125em; /* 18px */
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none; /* no underline on nav links */
	}
	
#nav a:hover, a:active {
	color: #000000; 
	}	
	
a, a:visited {
	color: inherit;
	}
	
	/* CSS MENU */
		#cssmenu {
		height:33px;
		display:table;
		padding:0;
	}
		#cssmenu > ul {
			list-style:inside none;
			padding:0;
			margin:0;
		}
		#cssmenu > ul > li {
			list-style:inside none;
			padding:0;
			margin:0;
			float:left;
			display:block;
			position:relative;
		}
		#cssmenu > ul > li > a {
			outline:none;
			display:block;
			position:relative;
			padding:10px;
			color: #ffffff;
			font-size: 1em; /* 16px */
			font-family: Georgia, "Times New Roman", Times, serif;
			text-decoration: none; /* no underline on nav links */
			text-align:center;
			text-decoration:none;
		}
		#cssmenu > ul > li:first-child > a {
			xborder-radius:5px 0 0 5px;
		}
		#cssmenu > ul > li > a:after {
			content:'';
			position:absolute;
			top:-1px;
			bottom:-1px;
			right:-2px;
			z-index:99;
		}
		#cssmenu ul li.has-sub:hover > a:after {
			top:0;
			bottom:0;
		}
		#cssmenu > ul > li.has-sub > a:before {
			content:'';
			position:absolute;
			right:6px;
		}
		#cssmenu ul li.has-sub:hover > a {
			background:#bd0000;
			xborder-color:#3f3f3f;
			padding-bottom:13px;
			padding-top:13px;
			z-index:999;
		}
		#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div {
			display:block;
		}
		#cssmenu ul li > ul, #cssmenu ul li > div {
			display:none;
			width:auto;
			position:absolute;
			top:38px;
			padding:10px 0;
			background: #bd0000;
			z-index:999;
		}
		#cssmenu ul li > ul {
			width:200px;
		}
		#cssmenu ul li > ul li {
			display:block;
			list-style:inside none;
			padding:0;
			margin:0;
			position:relative;
		}
		#cssmenu ul li > ul li a {
			outline:none;
			display:block;
			position:relative;
			margin:0;
			padding:8px 20px;
			color: #ffffff;
			font-size: 1.125em; /* 18px */
			font-family: Georgia, "Times New Roman", Times, serif;
			text-decoration: none; /* no underline on nav links */
			color:#fff;
			text-decoration:none;
		}
		#cssmenu, #cssmenu > ul > li > ul > li a:hover {
			background:#bd0000;
		}
		#cssmenu > ul > li > ul > li a:hover {
			background:#970101;
		}
		#cssmenu > ul > li > a {
			color:#fff;
		}

/* Reusable Styles */

hr {
	background-color: #c0c0c0;
	color: #c0c0c0;
	border: none;
	height: 1px;
	margin: 20px 0;
	}
	
.left {
	float: left;
	}
	
	
.right {
	float: right;
	}
	
.center {
	margin: 0 auto;
	text-align:center;
	}	
	
vert-bottom {
	vertical-align: bottom;
	}		
	
img.left {
	padding: 0 10px 0 0;
	}		

.align-right { /* aligns text or object to far right of parent element */
	float: right;
	text-align: right;
	}
	
.clear {
	clear: both;
	}	
	

.table {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
	vertical-align:middle;
}